## LassoSamlp2ManageNameIDResponse

LassoSamlp2ManageNameIDResponse — <samlp2:ManageNameIDResponse>

## Functions

LassoNode * | lasso_samlp2_manage_name_id_response_new ()

## Types and Values

struct | LassoSamlp2ManageNameIDResponse

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoSamlp2StatusResponse
                ╰── LassoSamlp2ManageNameIDResponse

## Description

Figure 80. Schema fragment for samlp2:ManageNameIDResponse

    <element name="ManageNameIDResponse" type="samlp:StatusResponseType"/>

## Functions

### lasso_samlp2_manage_name_id_response_new ()

    LassoNode *
    lasso_samlp2_manage_name_id_response_new
                                   (void);

Creates a new LassoSamlp2ManageNameIDResponse object.

#### Returns

a newly created LassoSamlp2ManageNameIDResponse object

## Types and Values

### struct LassoSamlp2ManageNameIDResponse

    struct LassoSamlp2ManageNameIDResponse;